RubyGems Navigation menu

refinerycms-authentication-devise 2.0.0

A Devise authentication extension for Refinery CMS

Versionen:

  1. 2.0.0 - September 14, 2017 (56,5 KB)
  2. 1.0.4 - August 02, 2015 (56 KB)
  3. 1.0.3 - July 23, 2015 (55 KB)
  4. 1.0.2 - July 23, 2015 (54,5 KB)
  5. 1.0.1 - July 19, 2015 (54,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (4):

  • actionmailer < 5.2, >= 5.0.0
  • devise >= 4.3.0, ~> 4.0
  • friendly_id ~> 5.2.1
  • refinerycms-core < 5.0, >= 3.0.0
  • Besitzer:

    Autoren:

    • Philip Arndt, Brice Sanchez, Rob Yurkowski

    SHA 256-Prüfsumme:

    2926c8a55ac219738dd4bfd66be6d798c2465dfa481b0d53a2a7406f493af40e

    Downloads insgesamt 58.681

    Für diese Version 18.635

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.2.2

    Links: